@media only screen and (max-width: 576px) {
}

@media only screen and (min-width: 0) and (max-width: 767px) {
	.cabecalho_post {background-size: cover;}

}
@media only screen and (max-width: 1024px) {
}	

@media only screen and (max-width: 1280px) {
}

@media screen and (min-width: 0) and (max-width: 1366px) {
}

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1600px) {
}